unit uIDataModuleCobrosMontaje;

interface

uses
  uIDataModuleCobrosCliente, uBizCobrosMontaje;

type
  IDataModuleCobrosMontaje = interface(IDataModuleCobrosCliente)
  ['{81500FF2-4DDD-4EF8-B8A7-E3B9EB5ADF93}']
    function GetItemsMontaje(const ID : Integer) : IBizCobroMontaje;
  end;

implementation

end.
